谁遇到这个问题了,关于VS2012自带的blend

.Net技术 码拜 6年前 (2015-05-10) 240次浏览 0个评论
 

今天使用vs2012自带的blend操作系统为Win7
但是每次启动blend的时候都出现一个对话框:
Blend 佛如 Visual Studio 在 Windows8上只支持应用商店应用开发,要开发 Windows Presentation Foudation(WPF)或Silverlight应用程序,请安装用于 Visual Studio 2012的 Blend + SketchFlow预览版

下面给出个链接和一个关闭按钮
点关闭就他妈的真的关了
我现在十分着急用这个,到底是我安装错误,还是操作系统问题,还是破解问题,还是别的什么
奉上100分谁解决归谁,急!

15分
我的也是这个毛病。
那就别用vs2012自带的了。
我一般用Microsoft Expression Blend 4。
15分
http://www.infoq.com/cn/news/2012/08/Blend-Visual-Studio-2012
估计,应该是只支持win8的。
15分
你的操作系统改Win8
15分
只支持win8系统
15分
升级操作系统吧
15分
装过2012 ,但是后来卸了,升级系统吧
10分
还是用blend4的那个stuido合集比较好 前面装了vs2012又换回来了
才装的2012,也发现了这个问题,wpf不行啊
需要安装VS2012  SP1补丁包 安装完了就可以用了 
我的电脑就是win7 64bit + 自带Blend可以正常运行
解决办法:

下载下面的文件。VS2012.4.exe
安装后,即可。

http://download.microsoft.com/download/D/4/8/D48D1AC2-A297-4C9E-A9D0-A218E6609F06/VSU4/VS2012.4.exe

下载下面的文件。VS2012.4.exe
安装后,即可。

http://download.microsoft.com/download/D/4/8/D48D1AC2-A297-4C9E-A9D0-A218E6609F06/VSU4/VS2012.4.exe


CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明谁遇到这个问题了,关于VS2012自带的blend
喜欢 (0)
[1034331897@qq.com]
分享 (0)

文章评论已关闭!